
	body {
		color: #666666;
		background-color: #ECECEC;
		background-image: url(/shop/images/page_bg.jpg);
		background-attachment: scroll;
		background-position: top left;
		background-repeat: repeat-x;
	}
	
	body#tinymce {
		background-image: none;
		background-color: #FFFFFF;
	}
	
	h1, h2, h3, th, p.menu {
		color: #0074c5;
	}

	.wepcom {
		background-color: #ECECEC;
		background-image: url(/shop/images/heading_bg.jpg);
		background-position: top left;
		background-repeat: repeat;
	}

	a:link, a:visited {
		color: #0074c5;
	}
	
	a:hover {
		color: #50d300;
	}
	
	.button {
		background-color: #ECECEC;
		background-image: url(/shop/images/button_bg.jpg);
		background-position: top left;
		background-repeat: repeat;
	}
	
	.button a:link, .button a:visited, a:link.button, a:visited.button, p.button {
		color: #ECECEC;
	}
	
	.button a:hover, a:hover.button {
		color: #ffffff;
	}
	
	#table_main_outline {
		background-color: #FFFFFF;
			background-image: url(/shop/images/content_bg.gif);
			background-position: left 200px;
			background-repeat: no-repeat;	
	}
	
	#shop_banner {height: 200px;
	}
	/* container usually used for sections of the nav column - several extensions located in that section */ 
	#navigation .box { 
		background-color: #f1f7fc;
	}
	
	#navigation .box > ul li {
		background-image:url(/shop/images/arrow.jpg);
	}
	
	#navigation .box ul li a:link, #navigation .box ul li a:visited {
		color: #0074c5;
	}
	
	#navigation .box ul li a:hover {
		color: #50d300;
	}
		
	/* IE6 fix */
	* html #navigation .box ul li {
		background-image:url(/shop/images/arrow.jpg);
		background-position: 0.5em 0.3em;
		background-repeat: no-repeat;
	}
	
	#page_display, #shop_display, #checkout {
		position: relative;
		background-color: #;background-image: none;
	}
	
	#footer {
		background-color: #FFFFFF;
	}
	
	.border {
		border: 1px solid #ddeaef;
	}
/* additional embedded css */
#shop_banner {position: relative;}
#slideshow {position: absolute; top: 10px; right: 10px; width: 260px; height: 180px;}
#slideshow span {display: block; position: absolute; top: 0; left: 0; border: 1px solid #479db4; border-radius: 8px;}
#slideshow img  {display: block; border: 4px solid #c8f0fa; border-radius: 10px;}

#shop_banner .contact-details
{
	position: absolute;
	left: 68px;
	bottom: 18px;
	font-size: 14px;
}

#shop_banner .contact-details a,
#shop_banner .contact-details a:link,
#shop_banner .contact-details a:visited
{
	color: #666;
}